```
const Item = require('./item').default;
const Anchor = require('./item').Anchor;

<SectionList>
  <Item>
    <Anchor className='active'>
      Overview
    </Anchor>
  </Item>
  <Item>
    <Anchor>
      Services
    </Anchor>
  </Item>
  <Item>
    <Anchor>
      Instances
    </Anchor>
  </Item>
  <Item>
    <Anchor>
      Versions
    </Anchor>
  </Item>
  <Item>
    <Anchor>
      Manifest
    </Anchor>
  </Item>
  <Item>
    <Anchor>
      Settings
    </Anchor>
  </Item>
</SectionList>
```
